body {
  font-size: 10pt;
  font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
  margin: 0;
}
.a-item {
  padding-top: 5px;
  padding-bottom: 5px;
}
.a-item h2 {
 display: inline;

 /* display: block;
  margin-top:0px;
  margin-bottom:0px;
*/
  font-size: 11pt;
  font-weight: bold;
}
.a-item h2 a {
  color: #006699;
  font-size: 100%;
  text-decoration: underline;
}
.a-item p {
  display: block;
  line-height: 12pt;
  padding: 0;
  margin: 0;
}
.a-item p a {
  color: #000;
  font-size: 10.5pt;
}
.a-item a {
  font-size: 80%;
  text-decoration: none;
  color: #4d7e26;
  color: #669933;
}

h3.search_label {
	display:none;
}

.os{
	display:none;
}

.sponsored-links {
    font-size: 80%;
    text-decoration: none;
    color: #006699;
}

.siteLinks {
    display:block;
    overflow-x:hidden;
    overflow-y:hidden;
}

.siteLinks p a {
    font-size: 80%;
    text-decoration: none;
    color: #4d7e26;
    color: #669933;
}

.siteLinks .singleRow {
    margin-top: 1px;
    display: block;
    text-align:left;
    float: left; 
}

.siteLinks .singleRow a {
    margin-left:10px;
    float: left; 
}

.siteLinks .leftColumn {
    display: block;
    text-align:left;
    float: left; 
}

.siteLinks .rightColumn {
    text-align: right; 
    float: right;
    margin-right: 8px; 
}
